﻿/**
 * BlogEngine.NET custom theme for ERGO
 *
 * Overwrite style.min.css of SimpleBlog theme
 *
 * @author: esg [at] emakina.com
 * @author: csi [at] emakina.com
 */





/*------------------------------------*\
    $BASE
\*------------------------------------*/

body {
    background: #f5f5f3;
    font: 13px Arial, Helvetica, serif;
    color: #796b67;
}

.default-theme a {
    color: #ba122b;
}

.default-theme *::-moz-selection {
    background: none repeat scroll 0 0 #887B78;
}

.separator {
    border-radius: 0;
    height: 1px;
    top: -4px;
    background-color: #555;
}

/*------------------------------------*\
    $TYPOGRAPHY
\*------------------------------------*/

.ltr h1, .ltr h2, .ltr h3, .ltr h4, .ltr h5, .ltr h6, .widget .widget-title {
    font-family: Georgia, 'Times New Roman', serif !important;
    font-weight: normal;
}

h2, h2 a {
    color: #940024 !important;
}

.title-blog h1 {
    font-size: 70px;
    margin: 75px 0 0;
}

.title-blog h1 a {
    color: #d50033 !important;
}

.title-blog h2 {
    font-size: 30px;
}

.default-theme .title-blog h2 {
    font-size: 30px;
    color: #5b5046 !important;
}





/*------------------------------------*\
    $HEADER
\*------------------------------------*/

.header { height: auto; }


.banner .item-r {
    display: none !important;
}

.banner-header {
    background: #f8f7f5;
}

.banner-header .container {
    background: url(../img/banner.jpg) right bottom no-repeat;
    top: auto !important;
    bottom: 0;
    opacity: 1 !important;
    text-align: left;
    height: 250px;
    padding: 0;
}

.line-header {
    opacity: 1 !important;
}

.default-theme .line-header {
    border-bottom-color: #e7e4e4;
    background: #fff
}

/*search */

.widget.search input[type="text"] {
    color: #796b67;
    font-size: 13px;
}

.fade .main-section {
    opacity: 1 !important;
}

/* language */
.language-panel {
    position: relative;
    top: 14px;
}

.language-panel > ul {
    list-style-type: none;
    margin-top: 4px;
}

.language-panel > ul li { display: inline; }

.language-panel ul li a {
    color: #5b5046;
    font-size: 12px;
    font-weight: bold;
}
.language-panel ul li .active { text-decoration: underline;}

.language-panel ul li a:hover {
    color: #5b5046;
    font-weight: bold;
}

/*social*/
.social ul li a {background: #796b67 url(../img/social.png)};
.social ul li.rs a {background-position: 0 0;}
.social ul li.gi a {background-position: -28px 0;}
.social ul li.is a {background-position: -56px 0;}
.social ul li.li a {background-position: -84px 0;}
.social ul li.yt a {background-position: -112px 0;}
.social ul li.gp a {background-position: -140px 0;}
.social ul li.tw a {background-position: -168px 0;}
.social ul li.fb a {background-position: -196px 0;}





/*------------------------------------*\
    $FORM
\*------------------------------------*/

button, input[type=submit], input[type=button] {
    font-weight: bold;
}

#authorlist li {
    border: 0;
    float: left;
    margin: 8px;
}

#authorlist img {
    border: 1px solid #e7e4e4;
}





/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/

.subMenu { color: white; }

.subMenu > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.subMenu > ul li {
    display: inline-block;
    height: 50px;
    position: relative;
    font-size: 17px;
}

.subMenu > ul li:before {
    position: absolute;
    top: 16px;
    left: 0;
    content: ' ';
    height: 18px;
    width: 1px;
    background: #6a001a;
}

.subMenu > ul li:first-child:before {
    display: none;
}

.subMenu ul li a {
    display: block;
    color: #fff;
    line-height: 50px;
    padding: 0 25px;
    text-transform: none;
}

.subMenu ul li a:hover {
    background-color: #940024;
    color: white;
}

#subMenu-container {
    border-bottom: solid 1px;
    border-bottom-color: #940024;
    border-top: solid 1px;
    border-top-color: #940024;
    background-color: #940024;
}





/*------------------------------------*\
    $NAV HEADER
\*------------------------------------*/

#nav li {
    position: relative;
    float: left;
    display: block;
}

#nav li:before {
    position: absolute;
    top: 16px;
    left: -1px;
    content: ' ';
    height: 18px;
    width: 1px;
    background: #e7e4e4;
}

#nav li:first-child:before {
    display: none;
}

#nav li:hover:before {
    top: 0;
    height: 50px;
}

#nav li a {
    color: #5b5046;
    padding: 0 25px;
}

#nav li a:hover {
    background-color: #e7e4e4;
    color: #5b5046;
}







/*------------------------------------*\
    $POST
\*------------------------------------*/


.post .post-info {
    font-size: 11px;
}

.post .post-info .post-date, .post .post-info .post-comment {
    color: #555;
}

.post h4 {
    margin-top: 10px;
}

.post-body a:last-child {
    color: #940024;
    font-weight: bold;
    margin-top: 15px;
    display: block;
}

.post-body a:last-child:before {
    content: '> ';
}

.post-body:after {
    content: "";
    display: table;
    clear: both;
}

.post-body li {
    position: relative;
    list-style-type: none;
    padding: 0 0 3px 20px;
}

.post-body li:before {
    content: '>';
    position: absolute;
    top: 0;
    left: 0;
}

.post-single {
    background: white;
    font-size: 13px;
}

.post-abstract-text p {
    /* overwrite wysiwyg rules */
    font-size: 13px !important;
    color: #796b67 !important;
    text-align: left !important;
}

.post-author-image {
    float: left;
    margin-right: 10px;
}

.post-author-image img {
    height: 43px;
    border: solid 1px #bbb;
    position: relative;
    top: 5px;
}

.post-author a {
    color: #d50134 !important;
}

.highlight {
    border: 2px solid #ed0039;
}

.why-this-blog-content {
    margin-bottom: 10px;
    margin-left: 25px;
    padding-left: 10px;
    border-left: 5px solid #ddd;
    font-size: 13px;
    font-style: italic;
}

.readMore {
    color: #940024 !important;
    font-weight: bold;
}

.readMore:before {
    content: '> ';
}

.default-theme .btn,
.default-theme .content input[type="submit"],
.default-theme .content input[type="button"],
.default-theme #newsletterform input[type="submit"],
.default-theme #newsletterform input[type="button"],
.default-theme #apmlfilter input[type="submit"],
.default-theme .comment .reply-to-comment,
.default-theme .widget.search #searchbutton {
    background-color: #d50134;
    padding: 8px 10px !important;
}

.default-theme .btn:hover,
.default-theme .btn:focus,
.default-theme .btn-group:focus .btn.dropdown-toggle,
.default-theme .content input[type="submit"]:hover,
.default-theme .content input[type="button"]:hover,
.default-theme #newsletterform input[type="submit"]:hover,
.default-theme #newsletterform input[type="button"]:hover,
.default-theme #apmlfilter input[type="submit"]:hover,
.default-theme .comment .reply-to-comment:hover,
.default-theme .widget.search #searchbutton:hover {
    background-color: #b7002c;
}


.abstract-img {
    display: block;
    float: left;
    max-width: 400px;
    margin-right: 25px;
}

#abstract-picture {
    width: 261px !important;
}

.main-section .content > div h3 {
    border-bottom: 1px dotted #ddd;
    padding: 0 0 15px;
    margin: 10px 0 20px;
}

/*related post */

#relatedPosts ul {
    padding: 0;
}

#relatedPosts li {
    list-style-type: none;
}

#relatedPosts a {
    color: #ba122b;
    display: block;
    border-bottom: 1px dotted #ddd;
    padding: 4px 0 8px;
}

#relatedPosts span {
    display: none;
}

/*------------------------------------*\
    $AUTHOR PAGE
\*------------------------------------*/

.author {
    overflow: hidden;
}

.author img {
    float: left;
    margin: 0 10px 10px 0;
}

.author .social {
    position: static;
}

.author .social ul li {
    float: left;
}

.author .social ul li:first-child {
    margin-left: 0;
}

.author .social ul li a {background-color: #d50033;}




/*------------------------------------*\
    $COMMENT FORM
\*------------------------------------*/

.commentForm {
    padding-bottom: 30px;
    overflow: hidden;
}

#comment-form label {
    display: block !important;
    width: auto;
    font-weight: bold;
}

#comment-form input[type=checkbox] + label {
    display: inline !important;
}

#comment-form input[type=text],
#comment-form textarea {
    background: #f3f2f1;
    font: 13px Arial, Helvetica, sans-serif;
    color: #796b67;
    border: 0;
}

#comment-form input[type=text] {
    display: block;
    width: 100%;
    height: 37px;
    box-sizing: border-box;
}

#comment-form .btn-save {
    margin-top: 0 !important;
}

#comment-form p:last-child {
    display: block !important;
    float: right;
    margin: 0;
}




/*------------------------------------*\
    $SIDEBAR
\*------------------------------------*/

.widget .widget-title {
    font-size: 23px;
    color: #5b5046;
}

/*tag cloud*/

.default-theme .tagcloud ul li a, .default-theme .tagcloud ul li a:hover {
    height: auto;
    background: #887b78;
    color: #fff !important;
    border-bottom-color: #4c4c4c;
    font-size: 12px !important; /* all tag at the same size */
    font-weight: bold;
}

/*recent posts*/

.recentposts ul li span:nth-child(2) {
    padding-left: 0;
}

/*newsletter*/

.newsletter label {
    font: normal 19px Georgia, 'Times New Roman', sans-serif !important;
}

.newsletter input[type=text] {
    width: 160px !important;
    background: #f3f2f1;
    font: 13px Arial, Helvetica, sans-serif;
    color: #796b67;
    border: 0;
    float: left;
    margin: 0 10px 0 0;
}

.newsletter input[type=text] ~ div {
    float: left;
}

#newsletterform input[type="submit"].btn  {
    margin: 0 !important;
    padding-top: 11px !important;
    padding-bottom: 11px !important;
}

/*------------------------------------*\
    $SPLASH
\*------------------------------------*/

.splash  {
    overflow: hidden;
}

.splash .wrapper {
    background: url(../img/splash.jpg) no-repeat;
    width: 1000px;
    margin: -325px 0 0 -500px;
    height: 650px;
    left: 50%;
    top: 50%;
    position: absolute;
}

.splash .content {
    background: #fff;
    background: rgba(255,255,255,.8);
    width: 530px;
    height: 260px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -265px;
    text-align: center;
}

.splash .title-blog h1 {
    margin: 10px 0 0;
}

.splash.default-theme a {
    color: #fff;
}

.splash ul {
    margin: 30px 0 0;
}

.splash li {
    margin: 0 0 0 20px;
    list-style-type: none;
    display: inline;
    font-size: 14px;
    font-weight: bold;
}

.splash li:first-child {
    margin: 0 0 0 -20px;
}

/*------------------------------------*\
    $COOKIEBANNER
\*------------------------------------*/

.cookiebanner {
    opacity: .9!important;
    padding-top: 10px !important;
    line-height: 14px !important;
}

.cookiebanner span {
    font-size: 12px;
}

/*------------------------------------*\
    $FOOTER
\*------------------------------------*/

.footer .footer-line {
    background: #d4d3d3;
}

.default-theme .footer .scrollup {
    background-color: #d50134;
}

.default-theme .footer .scrollup:hover {
    background-color: #940024;
}

.footer .footer-line .separator {
    background: red !important;
    width: 1px;
    height: 13px;
    top: 2px;
}





/*------------------------------------*\
    $MEDIAQUERIES
\*------------------------------------*/

@media screen and (max-width: 1024px) {

    .banner-header h1,
    .banner-header h2 {
    }

} 

@media screen and (min-width: 1024px) {

    /* cookiebanner */
    .cookiebanner {
        padding-top: 35px !important;
        padding-bottom: 35px !important;
        line-height: 22px !important;
    }

    .cookiebanner span {
        font: 28px Georgia, 'Times New Roman', sans-serif;
        background: url(../img/cookie.png) no-repeat 0 4px;
        padding: 10px 0 10px 50px;
    }

    .cookiebanner a {
        font: 14px Arial, Helvetica, sans-serif;
        float: right;
        margin: 11px 150px 0 0;
        background: url(../img/arrow_white.png) no-repeat 0 4px;
        padding: 0 0 0 13px;

    }

    .cookiebanner div {
        width: 5px;
        height: 5px;
        text-indent: -9999px;
        position: relative;
    }

    html[lang=fr] .cookiebanner div:before,
    html[lang=nl] .cookiebanner div:before {
        text-indent: 0;
        position: absolute;
        white-space: nowrap;
        height: 20px;
        top: 0;
        right: 0;
        background: #fff;
        text-align: right;
        border-radius: 2px;
        padding: 8px 10px;
        color: #d50033;
        font-weight: bold;
    }

    html[lang=fr] .cookiebanner div:before {content: 'Ne plus afficher';}
    html[lang=nl] .cookiebanner div:before {content: 'Niet meer tonen';}

} 